OTPme - Feature #13

Feature # 12 (Erledigt): add sort feature to show_sessions()

sessions should be grouped by parent/child relation in show_sessions()

14 January 2015 18:14 - The 2nd

Status: Erledigt Start date: 14 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

- parent session on top
- child sessions sorted by sort feature (see parent task)

History

#1 - 16 January 2015 01:10 - The 2nd
- Target version changed from OTPme 0.1 to OTPme 0.2

#2 - 16 January 2015 01:11 - The 2nd
- Status changed from Neu to Erledigt
